.block_newsletter
{
	width:260px;
	margin:0 0 20px 0;
}

.block_newsletter_title
{
	padding:0 0 4px 0;
	margin: 0 0 4px 0;
	font-size: 17px;
	font-weight: bold;
	font-family: Arial;
	color: #dcddde;
	border-bottom: 1px solid #3f4d65;
}


.block_newsletter_fields
{
	
}

.block_newsletter_field
{
	margin:0 0 6px 0;
}

.block_newsletter_error
{
	color:#ff0000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
	padding:0 18px 0 0;
	background:url('../../img/icons/exclamation.png') no-repeat right center;
}
.block_newsletter_options
{
	text-align:right;
}

.block_newsletter_process
{
	margin:0 0 0 0;
	height:26px;
	width:385px;
	text-align:center;
	vertical-align:middle;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
}
.block_newsletter_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:16px;
	width:16px;
	vertical-align:middle;
	background:url('../../img/preloaders/preloader_1_16_16.gif') no-repeat center center;
}
.block_newsletter_message
{
	color:#fff;
	font-size:15px;
	font-weight:bold;
	white-space:nowrap;
	vertical-align:middle;
	text-align:center;
}
.block_newsletter_form_field_input_text
{
	width: 252px;
	height: 30px;
	background: #28384d;
	color: #a7a9ac;

	text-indent: 12px;
	text-align: right;
	font-size: 14px;

	border:2px solid #4d5467;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.block_newsletter_button
{
	display:inline-block;
	width:78px;
	height:22px;
	background:url('../../img/blocks/newsletter/button.gif');
}



